/* Large desktop */
@media (min-width: 1200px) {
	.carousel-control {
		line-height: 400px;
	}
}

/* Portrait tablet to landscape and desktop */
@media (max-width: 979px) { 
	
	.navbar .nav > li a {
		background:#FFF;
		font-weight:normal;
		margin-bottom:5px;
		color:#666;
	}
	.navbar .nav > li a {
	}
	.navbar .nav > li a:hover {
		color:#FFF;
		background:#001835;
	}
	.navbar .nav > li > a {
		padding:10px 15px;
	}
	.navbar {
		margin-top:0px;
		margin-bottom:10px;
	}
	
	.half-tablet {width:352px;}
	.full-tablet {width:724px;}
	.third-tablet {width:228px;}
	.fourth-tablet {width:166px;}
	.carousel-control {
		line-height: 250px;
	}
	.navbar .brand {
		padding: 10px 10px 6px;
	}
	.tagline {padding-left:4px;}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	
	.container {
		margin-left:15px;
		margin-right:15px;
	} 
	.half-tablet {width:auto;}
	.full-tablet {width:auto;}
	.half-phone {width:50%;}
	.quarter-phone {width:50%;}
	.carousel-control {
		line-height: 300%;
		width:35px;
		font-size: 50px;
	}
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
	.carousel-control {
		line-height: 300%;
		width:25px;
		font-size: 50px;
	}
}